Announcement

Collapse
No announcement yet.

Earthlink hosting for vB4?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Earthlink hosting for vB4?

    Anyone running vB4 on Earthlink? Their php version is 5.0.5, not 5.2.6 like vB4 recommends...

  • #2
    So what? Why would you choose them if they don't meet the requirements?
    That's the end of that!

    Comment


    • #3
      Well I'm not choosing them; the organization I'm convincing to switch to vB4 from a regular type website uses them as a host.

      So again, anyone run vB4 on Earthlink? Thanks.

      Comment


      • #4
        you need a host that has the correct php version. vB4 will NOT run with their version..


        and when did EL start doing webhosting?

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X